﻿html {
    overflow-y: scroll;
    background-color: #384055;
    height: 100vh !important;
}
body {
    margin-top: 40px;
    background-color: #EDF0F2;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;

}
h1 {
    color: #800000;
    padding-bottom: 15px !important;
    
}
h2 {
    color: #337ab7;
    padding-bottom:15px !important;
}
h3 {
    padding-bottom: 10px;
}
h4 {
    padding-bottom: 5px;
}
midpane {
    margin-top: 8px;
    margin-bottom: 10px;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    min-height: 550px;
}

content {
    margin:0;
    padding: 0 25px 30px 25px !important;
    background: #FFFFFF;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
    flex: 1;
    display:block;
    min-height: 85vh !important;

}
.panel-body {
    padding: 20px;
    /* used in FAQ accordion */
}
#TopBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 15px; /* Place the button at the bottom of the page */
    right: 15px; /* Place the button 30px from the right */
    z-index: 9; /* Make sure it does not overlap */
    border: 0.5px solid #ccc; /* Remove borders */
    outline: none; /* Remove outline */
    background-color:  rgba(51, 122, 183, 0.90); /* Set a background color */
    color: #fff; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px 15px; /* Some padding */
    border-radius: 8px; /* Rounded corners */
    font-size: 1.2em; /* Increase font size */
    height: 50px;
}

#TopBtn:hover {
        background-color: rgba(128, 0, 0, 0.90); /* Add a dark-grey background on hover */
        color: #fff;
    }


.validation-summary-errors {
    padding-top: 20px;
    color: red;
}

    .validation-summary-errors ul {
        padding-left: 0;
    }

    .validation-summary-errors li {
        list-style-type: none;
    }

@media screen and (max-width: 767px) /* xs */
{
    content {min-width: 97vw;}
}
@media screen and (min-width: 768px) and (max-width: 991px) /* sm */
{
    content {min-width: 740px;}
}
@media screen and (min-width: 992px) and (max-width: 1199px) /* md */
{
    content {min-width: 680px; max-width:680px;}
    sidebar {min-width: 280px;max-width: 280px;}  
}
@media screen and (min-width: 1200px) /* lg */
{
    content {min-width:880px;max-width: 880px; }
    sidebar {min-width:280px;max-width:280px;}  
}